/*font-family*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800,800i|Roboto+Condensed:400,400i,700,700i&subset=vietnamese');
@import 'fonts.css';

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Roboto Condensed', sans-serif;
}
header {
	border-bottom: 1px solid #fff;
	background: rgba(32, 52, 62, 0.75);
	position: absolute;
	top: 0;
	z-index: 1;
	width: 100%;
	padding-top: 10px;
	font-family: 'Open Sans', sans-serif;
}

header .logo {
	width: 84px;
	height: 30px;
	display: inline-block;
	margin-right: 15px;
}

header .logo img {
	max-width: 100%;
	height: 100%;
}

header .left {
	padding: 12px 0px;
}

header .menu {
	display: inline-block;
	color: #fff;
	vertical-align: -webkit-baseline-middle;
}

header .menu .bg-light {
	background: none !important;
	padding: 0px;
}

header .menu .navbar-toggler {
	color: #fff;
	background: #fff;
}

header .menu .bg-light ul li a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0 7px;
	display: block;
	margin-top: 11px;
}
footer .mainMenu .itemMenu img {
	display: none;
}
.mainMenu  .itemMenu {
	position: relative;
}
.mainMenu  .itemMenu .submenu {
	left: 10px;
    width: 200px;
    border-radius: 0;
    background: rgba(255, 255, 255, 0.78);
	margin: 0;
}
.mainMenu  .itemMenu:hover .submenu {
	display: block;
}
.mainMenu  .itemMenu .submenu li a img  {
	display: none;
}
.mainMenu  .itemMenu .submenu li a {
	color: black !important;
	padding: 5px 10px;
}
/*end  hoer*/
header .menu .navbar-light .navbar-nav .nav-link 
{
	margin-top: 2px;
	padding: 10px;
    margin-left: 7px;
    margin-right: 7px;
    display: block;
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
}
header .menu .navbar-light .navbar-nav .nav-link  img {
	display: none;
}
.hvr-overline-from-center:before {

    background: #fff;
    height: 2px;
    display: inline-block;
    padding: 0 -2px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
/*end  hoer*/

header .menu .bg-light ul li a:hover {
	color: #fff;
}

header .right {
	margin-top: 10px;
	margin-bottom: -10px;
}

header .right ul {
	list-style: none;
	padding: 0;
}

header .right ul li {
	display: inline-block;
	margin-right: 3px;
}

header .right ul li a.hd-br {
	color: #fff;
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	padding: 3px 5px;
	
}

header .right ul li a.hd-br:hover {
	padding: 3px 5px;
	border-radius: 3px;
	background: #ff7105;
	-webkit-transition-duration: 0.3s;
    transition-duration: 0.3;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

header .right ul li a img {
    width: 33px;
    margin-top: -11px;
}

header  .logomoble {
	display: none;
}

/*end header*/
/*3step*/
.textBox {
	font-size: 30px;
	padding: 30px;
	margin-bottom: 30px;
}
.borBlue {
	border: 5px dashed rgb(63, 181, 24);
}
.borRed {
	border: 5px dashed rgb(214, 27, 27);
}
.boxContent {
	font-size: 25px;
}
.listSlogan .item {
	border: 1px solid #d0d0d0;
	padding: 20px;
	height: 450px;
}
/*slider*/
.slider {

	/*margin-bottom: 10px;*/
}

.slider .text-slide .titleCicle {
	font-family: 'UTMDinhTran';
	font-size: 64px;
	color: #2ca2bb;
	line-height: 36px;
}

.slider .text-slide h4 {
	font-size: 45px;
	text-transform: uppercase;
	font-family: 'UTMAmericanSans';
}

.slider .text-slide .except {
	font-size: 35px;
	color: #dece1c;
	text-transform: uppercase;
	font-family: 'UTM Bebas';
}

.slider .text-slide button a {
	background: #7fc142;
	font-size: 19px;
	color: #fff;
	font-weight: 600;
	padding: 20px 40px;
	display: block;
	text-transform: uppercase;
	border: 2px solid white;
	-webkit-transition-duration: 0.3s;
    transition-duration: 0.3;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.slider .text-slide button a:hover {
	background: rgba(255, 255, 255, 0.65);
	color: black;
	text-decoration: none;
	padding: 20px 20px;
}
.slider .text-slide button {
	background: none;
	border-radius: 3px;
}

/*hieu ung slide*/
.
.slider .carousel-indicators {
	bottom: 0;
}

.slider .carousel-control.right, .slider .carousel-control.left {
	background-image: none;
}

.slider .carousel .item {
	min-height: 350px;
	height: 100%;
	width: 100%;
}

.slider .carousel-caption h3, .slider .carousel .icon-container, .slider .carousel-caption button {
	background-color: #09c;
}

.slider .carousel-caption h3 {
	padding: .5em;
}

.slider .carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	padding: 1em;
	text-align: center;
	border-radius: 50%;
}

.slider .carousel-caption button {
	border: none;
	margin-top: 1em;
	background: none;
}
.mainSlide {
	background-color: #010e0f;
}

.mainSlide .carousel-item {
	background-position: center center;
	background-repeat: repeat-x;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 0;
	margin: 0;
	border: none;
}

.mainSlide .btn-primary {
	margin-bottom: 151px
}

.mainSlide .carousel-caption {
	padding: 200px 50px 80px;
	text-align: center;
	position: relative;
	left: 0;
}

.mainSlide .carousel-control {
	display: none
}

.mainSlide .carousel-indicators {
	position: absolute;
	top: 50%;
	left: 3%;
	bottom: auto;
	z-index: 15;
	width: auto;
	margin: 0;
	padding: 0
}

.mainSlide .carousel-indicators li {
	display: block;
	width: 12px;
	height: 12px;
	margin: 6px 0;
	border: 2px solid #b6bcbf;
	border-radius: 50%;
}

.mainSlide .carousel-indicators li.active {
	background-color: #b6bcbf
}

.mainSlide .carousel-item, .carousel-inner .active.carousel-item-left, .carousel-inner .active.carousel-item-right {
	opacity: 0;
	-webkit-transition: opacity 3s ease-in-out;
	-moz-transition: opacity 3s ease-in-out;
	-ms-transition: opacity 3s ease-in-out;
	transition: opacity 3s ease-in-out;
}

.mainSlide .carousel-item.active {
	opacity: 1;
}

.mainSlide .carousel-inner .carousel-item {
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity;
}

.mainSlide .carousel-item.active, .mainSlide .active.carousel-item-left, .mainSlide .active.carousel-item-prev, .mainSlide .carousel-item-next.carousel-item-left, .mainSlide .carousel-item-prev.carousel-item-right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.mainSlide .carousel-inner .carousel-item-next.carousel-item-left, .mainSlide .carousel-inner .carousel-item-prev.carousel-item-right {
	opacity: 1;
	-webkit-transition: opacity 3s ease-in-out;
	-moz-transition: opacity 3s ease-in-out;
	-ms-transition: opacity 3s ease-in-out;
	transition: opacity 3s ease-in-out;
}

.mainSlide .active.left, .mainSlide .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
}

/*end slider*/
.banner 
{
	width: 100%;
    height: 540px;
    text-align: center;
}
.banner p.title-bn
{
	font-size: 64px;
	color: #2ca2bb;
	font-family: 'UTM Dinh Tran';
	font-style: initial;
	padding-top: 160px;
}
.banner p.option-bn
{
	font-size: 48px;
	color: #fff;
	font-family: 'UTMAmericanSans';
	text-transform: uppercase;
}
/*BANNER*/
/*END BANNER*/

/*BoxThree*/
.bgGray {
	background: #ededed;
}

.BoxThree {
	border-bottom: #cbcbcb 1px solid;
}

.BoxThree .item-icon a:hover {
	text-decoration: none;
}

.BoxThree .item-icon {
	text-align: center;
}

.BoxThree .item-icon .tc img {
	height: 120px;
	margin-top: 25px;
}

.BoxThree .item-icon  h3 {
	color: #343434;
	margin: 20px 0px 10px 0;
	font-size: 19px;
	text-transform: uppercase;
	font-family: 'UTM AptimaBold';
}

.BoxThree .item-icon .except {
	font-size: 16px;
	color: #54adc2;
	text-decoration: none;
	margin-bottom: 5px;
}

.BoxThree .item-icon .content {
	color: #484848;
	padding-bottom: 60px;
}

/*end BoxThree*/

/*boxWeb*/
.boxWeb .title,
.getflyCrm .title {
	text-align: center;
}

.boxWeb .title p,
.getflyCrm .title p {
	font-family: 'UTMDinhTran';
	font-style: italic;
	font-size: 51px;
	padding-top: 0;
	color: #282828;
	line-height: 8px;
}

.boxWeb .title h2,
.getflyCrm .title h2 {
	font-size: 36px;
    text-transform: uppercase;
    padding-bottom: 45px;
    font-weight: 600;
    padding-top: 15px;
}

/*end boxWeb*/
/*box getfly crm*/
.getflyCrm {
	padding-bottom: 20px;
	padding-top: 30px;
}
.getflyCrm .item {
	margin-bottom: 40px;
}
.getflyCrm .item  h3 {
	text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}
.getflyCrm .iconfa {
	font-size: 60px;
	color: #585858;
	margin-top: 15px;
}
/*end getfly crm*/
.Product {
	border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
}
.Product .ReadMore {
	margin-bottom: -22px;
}
.Product .listProduct {
	margin-top: -30px;
}

.Product .listProduct .tab-center .tab-ul {
	padding-bottom: 40px;
	width: auto;
	margin: 0 auto;
	border-radius: 5px;
	border: none;
}

.Product .listProduct .tab-center .tab-ul .nav-item {
	margin: 0px;
	border: 1px solid #6ebd3e;
	border-left: none;
	border-right: none;
}

.Product .listProduct .tab-center .tab-ul .nav-item:first-child {
	border-left: 1px solid #6ebd3e;
}

.Product .listProduct .tab-center .tab-ul .nav-item:last-child {
	border-right: 1px solid #6ebd3e;
}

.Product .listProduct .tab-center .tab-ul .nav-item .nav-link {
	padding: 0;
}

.Product .listProduct .tab-center .tab-ul .nav-item .nav-link {
	background: #FFF;
	color: #444444;
	font-size: 18px;
	text-transform: uppercase;
	padding: 15px;
	display: block;
	font-family: 'UTM Bebas';
}

.Product .listProduct .tab-center .tab-ul .nav-item .active {
	background: #6ebd3e;
	color: #fff;
	border-radius: 0;
}

.Product .listProduct .tab-content .item .pro-item {
	background: #fff;
	height: 490px;
	width: 100%;
	margin-bottom: 25px;
}

.Product .listProduct .tab-content  .product-row {
	padding-bottom: 80px;
}

.Product .listProduct .tab-content .item .pro-item .CropImg {
	height: 387px;
}

.Product .listProduct .tab-content .item .pro-item .thumbs {
	width: 98%;
	height: 410px;
	margin-top: 5px;
	margin-left: 5px;
}

.Product .listProduct .tab-content .item .pro-item h3 a {
	font-family: 'UTM Bebas';
	color: #272727;
	text-transform: uppercase;
	margin: 45px 0px 28px 10px;
	display: block;
	text-decoration: none;
	font-size: 22px;
}

.Product .listProduct .tab-content .item .pro-item .button {
	position: absolute;
	top: 38%;
	left: 22%;
	z-index: 2;
	display: none;
}

.Product .listProduct .tab-content .item:hover .pro-item .button {
	display: block;
}

.Product .listProduct .tab-content .item .pro-item .button .btn-warning {
	background: #ff7105;
	border: 1px solid #fff;
}

.Product .listProduct .tab-content .item .pro-item .button .btn-primary {
	background: #3abbf9;
	border: 1px solid #fff;
}

.Product .listProduct .tab-content .item .pro-item .button  button a {
	font-family: 'UTM Bebas';
	padding: 4px 1px;
	color: #fff;
	font-size: 25px;
	text-transform: uppercase;
	text-decoration: none;
}

.ReadMore  .button {
	text-align: center;
}

.ReadMore  .button {
	display: block;    /*margin-bottom: -43px;*/
	margin-top: -24px;
}

.ReadMore  .button .btn-warning {
	background: #ff7105;
}

.ReadMore  .button.btn-primary {
	background: #3abbf9;
}

.ReadMore  .button button:hover {
  box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 15px;
  text-shadow: 1px 1px 2px #427388; 
}

.ReadMore  .button  button a {
	font-family: 'UTM Bebas';
	padding: 4px 1px;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 50px;
}

.Testemorial {
	border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
	background: #fff;
	height: 200px;
	position: relative;
}

.Testemorial .avatar {
	margin: 0 auto;
	width: 160px;
	height: 160px;
	border: 1px solid #282828;
	border-radius: 50%;    /* margin-bottom: -27px !important; */
	padding-bottom: -11px;
	display: block;
	position: absolute;
	left: 44%;
	bottom: -83px;
	z-index: 1;
	background: #fff;
}

.Testemorial .avatar img {
	padding: 25px 0px 0px 19px;
}

.author {
	padding: 40px 0 0;
	text-align: center;
	border-top: 1px solid #cbcbcb;
}
.author .avatar img {
	width: 130px;
	height: 130px;
	border-radius: 100%;
}
.author .CustomSay {
	padding-top: 30px;
	font-style: italic;
	font-size: 20px;
	line-height: 24px;
}

.author h4 {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 25px;
	font-family: 'UTM Bebas';
}

.author  p {
	font-size: 16px;
	color: #8b8b8b;
}

.author  p .orange {
	font-size: 16px;
	color: #ff7105;
}

/*footer*/
footer {
	background: #131619;
	border-bottom: solid 1px #282828;
}

footer h3 {
	font-family: 'UTM Bebas';
	padding-top: 60px;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	padding-bottom: 30px;
}

footer ul {
	padding-bottom: 64px;
}

footer ul li a.nav-link {
	color: #bebebe;
	padding-left: 5px;
	font-size: 16px;
}

footer .right p {
	color: #bebebe;
	padding-left: 5px;
	font-size: 16px;
}
footer .right form input[type="text"] {
	padding: 7px;
}
footer .right form button {
	color: #fff;
    text-transform: uppercase;
    background: #2ca2bb;
    font-family: 'UTM Bebas';
    padding: 6px 20px;
    border-radius: 0;
    border: none;
}

footer .right form  div {
	background: #b4b4b4;
}

footer .right form  div input {
	padding-left: 10px;
}

footer .right .icon-fb-tw a i {
	color: #fff;
}
.socialFooter {
	margin-top: 20px;
}
.socialFooter a i {
	font-size: 34px;
    color: #9e9e9e;
    margin-right: 10px;
}
.CoppyRight {
	background: #000;
}

.CoppyRight .tc {
	color: #bebebe;
	text-align: center;
	padding: 20px 0px;
	font-size: 14px;
}

/*end footer*/

/*---------------------------------------------------BANG GIA------------------------------------------*/
.content-price {
	padding-top: 35px;
	background: #ececec;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 30px;
}

.content-price h1 {
	font-size: 24px;
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'UTM American';
}

.content-price .left {
	border-right: 1px solid #7a7a7a;
	margin-bottom: 60px;
	    margin-top: 15px;
}

.content-price .sidebar h3 {
	margin-top: 113px;
	margin-bottom: 15px;
}

.content-price .sidebar ul {
	list-style: none;
	padding: 0;
}

.content-price .sidebar ul li {
	border-bottom: 1px #ccc double;
}

.content-price .sidebar ul li:first-child {
	border-top: 1px #ccc double;
}

.content-price .sidebar ul li a {
	font-family: 'Open Sans', sans-serif;
	display: block;
	color: #303030;
	font-size: 16px;
	padding: 15px 0;
	text-decoration: none;
	margin-left: 5px;
}

.content-price .price-tb p {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}

.content-price .price-tb .item {
	text-align: center;
	background: #fff;
}

.content-price .price-tb .item .content-table ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 24px;
}

.content-price .price-tb .item .content-table ul li {
	margin: 1px 8px;
	font-size: 17px;
}
.content-price .price-tb .item .content-table ul li a i.red
{
	    font-size: 25px;
    color: #be4747;
}
.content-price .price-tb .item .content-table ul li a i.blue
{
	    font-size: 25px;
    color: #1bd0a1;
}

.content-price .price-tb .item .content-table ul li a {
	color: #000;
	text-decoration: none;

}

.content-price .price-tb .item .content-table ul li a {
    background: #f2f2f2;
    display: block;
	line-height: 54px;
}

.content-price .price-tb .item .title {
}

.content-price .price-tb .item .title2 {
	background: #353535
}

.content-price .price-tb .item .title h4 {
	font-family: 'UTM Bebas';
	font-size: 33px;
	padding-top: 13px;
	text-transform: uppercase;
}

.content-price .price-tb .item .title2 h4 {
	font-family: 'UTM Bebas';
	font-size: 33px;
	padding-top: 13px;
	text-transform: uppercase;
}

.content-price .price-tb .item .title p {
	font-size: 14px;
	color: #000;
}

.content-price .price-tb .item .title2 p {
	font-size: 20px;
	color: #fff;
	padding-bottom: 10px;
	margin-bottom: 5px;
}

.content-price .price-tb .item .button {
	margin-bottom: 60px;
}

.content-price .price-tb .item .button a {
	font-size: 21px;
	text-transform: uppercase;
	display: block;
	background: #ccc;
	padding: 16px 0px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
}

.content-price .price-tb .itemprice  h4 {
	color: #ff7105;
}

.content-price .price-tb .itemprice .button a {
	background: #ff7105;
}

.content-price .price-tb .itemAdvanced  h4 {
	color: #00e6e2;
}

.content-price .price-tb .itemAdvanced .button a {
	background: #00e6e2;
}

.content-price .price-tb .itemcustom  h4 {
	color: #865d80;
}

.content-price .price-tb .itemcustom .button a {
	background: #865d80;
}
.content-price .price-tb .itemProfessional  h4 {
	color: #3d97d3;
}

.content-price .price-tb .itemProfessional .button a {
	background: #3d97d3;
}
.describe {
	font-family: 'Open Sans', sans-serif;
}

.describe .title-des p {
	font-size: 14px;
	margin-bottom: 60px;
}

.describe .icon-bg {
	margin-bottom: 80px;
	margin-top: 40px;
}

.describe .title-icon {
	width: 75%;
	display: inline-block;
	padding-left: 15px;
}

.describe img {
	display: inline-block;
	vertical-align: top;
	max-width: 68px;
}

.describe .title-icon h4 {
	font-size: 18px;
	font-weight: 600;
}

/*---------------------------------------------------END BANG GIA------------------------------------------*/

/*BANG GIA THEME*/


.img-product {
	background: #20343e;
	margin-top: 50;
	padding-top: 100px;
	font-family: 'Open Sans', sans-serif;
}
.img-product .link-url {
	padding-bottom: 36px;
	color: white;
}
.img-product .link-url a {
	color: white;
}
.img-product .link-url i {
	margin: 0 10px;
}
.img-product .link-url ul {
	list-style: none;
	padding: 0;
}

.img-product .link-url ul li {
	display: inline-block;
}

.img-product .link-url ul li a {
	color: #b9bfc1;
	padding: 0 4px;
}

.img-product .sidebar-th h1 {
	font-family: 'UTM Bebas';
	color: #fff;
	font-size: 35px;
	text-transform: uppercase;
	padding-top: 60px;
}

.img-product .sidebar-th div.describe {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
    color: #fff;
	margin-bottom: 20px;
}

.img-product .sidebar-th p.ifno {
	font-size: 15px;
	color: #fff;
}

.img-product .sidebar-th .evaluate {
	padding-bottom: 35px;
}

.img-product .sidebar-th .evaluate i {
	color: #fff;
}

.img-product .sidebar-th .evaluate .active {
	color: yellow;
}

.img-product .sidebar-th .evaluate span {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	font-family: 'Open Sans', sans-serif;
	margin-left: 15px;
}

.img-product .sidebar-th .button .btn-warning {
	background: #ff7105;
	border: 1px solid white;
}

.img-product .sidebar-th .button .btn-primary {
	background: #3abbf9;
	border: 1px solid white;
}

.img-product .sidebar-th .button  button a {
	font-family: 'UTM Bebas';
	padding: 4px 1px;
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
	text-decoration: none;
}
.img-product .img-pr {
	max-height: 500px;
	overflow: hidden;
}
.img-product .img-pr img {
	width: 100%;
	margin-bottom: 10px;
}
.Character {
	font-size: 18px;
}
.Character  div.info .content {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin-top: 5px;
	line-height: 28px;
}

.Character h3.title-ch {
	font-size: 36px;
	margin-top: 40px;
	border-top: 3px solid #000;
	display: inline-block;
	padding-top: 3px;
	text-transform: uppercase;
	font-weight: 500;
	font-family: 'UTM Bebas';
}
.Character .function .content {
	font-size: 16px;
	line-height: 28px;
}
.service {
	background: #2ca2bb;
	padding: 0px 15px;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	margin-top: 22px;
}

.service h3.title-bg {
	font-size: 24px;
	margin-top: 16px;
	border-bottom: 3px solid #fff;
	display: inline-block;
	padding-bottom: 3px;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff;
	font-family: 'UTM Bebas';
	margin-bottom: 30px;
}

.service ul {
	padding: 0;
	list-style: none;
	padding-bottom: 15px;
}

.service ul li {
	border-bottom: 1px #fff dotted;
}

.service ul li:first-child {
	border-top: 1px #fff dotted;
}

.service ul li a {
	font-size: 16px;
	color: #fff;
	font-weight: 100;
	padding: 15px 0px;
	display: block;
	text-decoration: none;
}
.service ul li a img {
	display: none;
}
/*END BANG GIA THEME*/
.modal {
	margin: 0 auto;
	margin-top: 50px !important;
}

.modal .modal-dialog form .form-group input {
	float: right;
	width: 70%;
	display: inline-block;
	height: 40px;
}

.modal .modal-dialog form .checkbox {
	padding-left: 30%;
}

.modal .modal-dialog form .checkbox input {
	width: 15px;
}

.modal .modal-dialog  .modal-content {
	padding: 0 15px;
    
}
.modal .modal-dialog .regist
{
	width: 445px;
    height: 570px;
}
.modal .modal-dialog .login
{
	width: 445px;
    height: 500px;
}
.modal .modal-footer .right
{
	margin-left: 0px;
}
.modal .modal-dialog  .modal-content .button-lg img {
	width: 100%;
	margin-bottom: 15px;
	height: 60px;
	border-radius: 5px;
}

.modal .modal-dialog  .modal-content .button-lg button i {
	font-size: 36px;
	color: #fff;
	float: left;
	padding-left: 5px;
}
.modal .modal-dialog  .modal-header
{
	border-bottom: none;
}
.modal .modal-dialog  .modal-body
{
	    flex: 0;
    margin: 0px 15px;
    border: 1px solid #444;
    border-left: none;
    border-right: none;
    padding: 15px 0;
    margin-top: -15px;
}
.modal .modal-dialog  .modal-footer
{
	border-top: none;
}
.modal .modal-dialog  .modal-header .modal-title {
	font-family: 'UTM Bebas';
	font-size: 30px;
	text-transform: uppercase;
	margin-bottom: 0;
	font-weight: 500;
	border-bottom: 4px solid #000;
}

.modal .modal-dialog form .form-group {
	margin-bottom: 10px;
}

.modal .modal-dialog form .form-group label {
	font-size: 14px;
}

.modal .modal-dialog form .form-group button {
	font-family: 'UTM Bebas';
	color: #fff;
	background: #ff7105;
	border: none;
	float: right;
	display: block;
	margin-top: 15px;
	font-size: 20px;
	padding: 9px 28px;
	text-transform: uppercase;
	font-weight: 500;
	border-radius: 5px;
}

.modal-regist .modal-dialog .modal-footer span.left {
	float: left;
	display: inline-block;
	width: 51%;
}
.modal-lg .modal-dialog .modal-footer span.left
{
	float: left;
	display: inline-block;
	width: 40%;
}
.modal .modal-dialog .modal-footer a {
	font-size: 14px;
	text-decoration: none;
	font-weight: 500;
	font-family: 'Open Sans', sans-serif;
}

/*MODAL*/

/*END MODAL*/

/*CATEGORY-THEME*/
.list-category {
	margin-top: -75px;
}

.list-category  .menu {
	text-align: center;
	width: 100%;
}

.list-category .menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.list-category .menu ul li {
	display: inline-block;
	position: relative;
}

.list-category .menu ul li a {
	font-family: 'UTM Bebas';
    font-size: 24px;
    text-transform: uppercase;
    margin: 10px 20px;
    padding: 10px 0;
    display: block;
    text-decoration: none;
    color: white;
}
.list-category .menu ul li a img {
	display: none;
}
.list-category  .menu ul li .submenu {
	transition: .5s ease;
	display: none;
	position: absolute;
	width: 258px;
	top: 65px;
	left: 5px;
	z-index: 11111;
	border: 1px solid #353535;
	border-top: none;
}

.list-category  .menu ul li:hover .submenu {
	transition: background-color 2s ease-out;
	display: block;
	transition-delay: 1s;
}

.list-category  .menu ul li .submenu li {
	display: block;
	text-align: justify;  	    /*background: #c7c7c7;*/
	background: #fff;
}

.list-category  .menu ul li .submenu li a {
	font-size: 18px;
	color: #353535;
	text-transform: uppercase;
	padding: 6px 16px;
}

.list-category  .menu ul li .submenu li a.active {
	background: #c7c7c7;
	opacity: 1;
}

.list-category  .menu ul li .submenu li {
	opacity: 0.9;
}

.list-category  .menu ul li .submenu li:hover {
	opacity: 1;
}

.list-category  .menu ul li .submenu li a:hover {
	background: #c7c7c7;
	opacity: 1;
}

/*.list-category  .menu ul li:hover .submenu
{
display: block; 
}*/
.pr-category {
	clear: both;
	display: block;
	margin-top: 50px;
	margin-bottom: 75px;
	border-bottom: 1px solid #cbcbcb;
}
.pr-category h1 {
	text-align: center;
    padding-top: 25px;
    font-weight: 600;
    text-transform: uppercase;
}
.pr-category .tab-content {
	margin-top: 90px;
	margin-bottom: 30px
}

.pr-category .listProduct .tab-content .product-row {
	padding: 0;
}

.pr-category .ft-search .center {
	display: inherit;
	text-align: center;
	    margin-top: -28px;
}

.pr-category .ft-search .center input {
	width: 538px;
	height: 50px;
	color: #000;
	border: 1px solid;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	border-radius: 0;
}

.pr-category .ft-search .center button {
	color: #fff;
	text-transform: uppercase;
	background: #444444;
	width: 120px;
	height: 50px;
	margin-left: -6px;
	margin-bottom: 1px;
	font-family: 'UTM Bebas';
	font-size: 20px;
	border-radius: 0;
    margin-top: 1px;
}

.pr-category .show-pr {
	text-align: center;
}

.pr-category .show-pr a,
.pagination li a,
.pagination li span {
	font-size: 18px;
	text-transform: uppercase;
	color: #272727;
	border: 1px solid #272727;
	border-radius: 3px;
	padding: 4px 20px;
	background: #fff;
	font-family: 'UTM Bebas';
	display: inline-block;
	margin: 0;
	text-decoration: none;
	margin: 0 10px;
}
.pagination li.active span,
.pagination li:hover a {
	background: #7ec042;
    color: white;
}
.pagination {
	display: inline-block;
}
.pagination li {
	display: inline-block;
}
.list-category .menu ul li a:hover {
    color: #fff;

}

/*END CATEGORY-THEME*/

/*-------------------------------TAB-------------------------------*/

/*CREAT-THEME*/
.create-theme img {
	position: relative;
}

.create-theme img.bg-img {
	width: 100%;
	height: 100%;
	position: absolute;
}

.create-theme .right-ft h1 {
	font-size: 37px;
	text-transform: uppercase;
	border-bottom: 5px solid #324240;
	color: #324240;
	display: inline-block;
	padding-bottom: 10px;
	font-family: 'UTM Bebas';
}

.create-theme .right-ft {
	position: absolute;
	top: 120px;
	right: 0;
}

.create-theme .right-ft .form-bg button {
	float: right;
	color: #fff;
	background: #ff7105;
	text-transform: uppercase;
	font-size: 20px;
	padding: 5px 24px;
	border-radius: 5px;
	border: none;
	font-family: 'UTM Bebas';
	margin: 5px 0;
}

.create-theme .right-ft .content {
	width: 455px;
	margin-left: 38px;
	background: #fff;
	padding: 10px 20px;
	padding-top: 26px;
	margin-top: -23px;
}

.create-theme .right-ft .content .form-bg form {
	border: 1px solid #ccc;
	border-left: none;
	border-right: none;
	padding-top: 24px;
	margin-top: -10px;
}

.create-theme .right-ft .content .form-bg form .form-group {
	margin-bottom: 10px;
}

.create-theme .right-ft .content .form-bg form .form-group label {
	padding: 0;
	padding-left: 18px;

}

.create-theme .right-ft .content .form-bg form .form-group input {
	height: 37px;
}

.create-theme .right-ft .content .form-bg span a {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	font-weight: 500;
	padding-top: 5px;
	display: inline-block;
}

.create-theme .right-ft .content .form-bg .right {
	float: right;
}

/*/footer-them*/
.ft-theme {
	background: #e0e0e0;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.ft-theme ul {
	padding: 0;
	list-style: none;
	margin: 0;
}

.ft-theme ul li {
	display: inline-block;
}

.ft-theme ul li a {
	color: #575757;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding: 18px 0;
	padding-left: 15px;
	display: block;
	text-decoration: none;
	font-weight: bold;
}

.ft-theme ul li a span {
	padding-left: 13px;
}

/*END CREAT-THEME*/



/*CONTACT*/
.content-contact
{
	margin-bottom: 25px;
}
.content-contact .link-url
{
	padding: 35px 0;
	padding-left: 15px;
}
.content-contact .link-url ul
{
	padding: 0;
	margin:0;
	list-style: none
}
.content-contact .link-url ul li 
{
	display: inline-block;
}
.content-contact .link-url ul li a
{
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	    color: #444;
    font-weight: 500;
    text-decoration: none;
}
.content-contact .title
{
	font-family: 'UTMBebas';
    font-size: 36px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    color: #444;
    border-top: 3px solid #444;
    font-weight: 500;
}
.content-contact .information h4
{
	 font-family: 'Open Sans', sans-serif;
	    text-transform: uppercase;
    font-size: 16px;
    padding-top: 6px;
    font-weight: 500;
}
.content-contact .information ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}
.content-contact .information ul li
{
	 font-family: 'Open Sans', sans-serif;
	 display: block;
	     margin-top: 3px;
}
.mailbox .content-mail
{
	background: #ebe7c1;
	text-align: center;
	    padding-top: 10px;
}
.mailbox .content-mail h2
{
	    font-size: 52px;
    font-style: italic;
     font-family: 'UTM Dinh Tran';
	     margin: 0;
}
.mailbox .content-mail h3
{
	  border-top: none; 
}
.mailbox img
{
	width: 100%;
}
.mailbox .content-mail form
{
	width: 100%;
    margin: 0 auto;
    padding: 20px;
}
.mailbox .content-mail form .ip-text .email
{
	    width: 55%;
    display: inline-block;
    margin-right: 4%;
}
.mailbox .content-mail form .ip-text  .captcha
{
	 width: 40%;
    display: inline-block;
}
.mailbox .content-mail form .ip-textarea textarea
{
	width: 100%;
    border-radius: 3px;
    margin-bottom: 10px;
}
.mailbox .content-mail  form button
{
	font-family: 'UTM Bebas';
	color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    background: #ff7105;
    border: none;
       padding: 4px 15px;
    border-radius: 6px;
}
.map .title
{
	font-family: 'UTMBebas';
    font-size: 36px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    color: #444;
    border-top: 3px solid #444;
    font-weight: 500;
    margin-bottom: 20px;
}

/*END CONTACT*/
/* ---------------------------------------------MOBILE--------------------------------------- */

/*CATEGORY_MEWS*/
.banner-category-news
{
	background: #20343e;
	  font-family: 'Open Sans', sans-serif;
}
.banner-category-news .right-ct a {
	text-decoration: none;
}
.banner-category-news .link-url
{
	margin-top: 100px;
}
.banner-category-news .link-url ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.banner-category-news .link-url ul li{
	display: inline-block;
}
.banner-category-news .link-url ul li a
{
	color: #b1b7ba;
	font-size: 15px;
	    text-decoration: none;
}
.title-ct-new
{
    font-size: 35px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'UTM Bebas';

}
.banner-category-news .category-title-new
{
	background: #245564;
    margin: 15px 0;
    padding-left: 10px;
}
.banner-category-news .category-title-new h1.title-ct-new
{
	    color: #fff;
    margin: 0;
    line-height: 50px;
    padding-bottom: 3px;
}
.banner-category-news .left-ct img
{
	width: 100%;
}
.banner-category-news .right-ct h2.title-ct-new
{
	color: #fff;
}
.banner-category-news .right-ct p i
{
	    font-size: 14px;
    color: #ff7105;
}
.banner-category-news .right-ct .content
{
	    color: #fff;
    font-size: 15px;
    margin-bottom: 30px;
}
.banner-category-news .right-ct button
{
	 
    background: none;
    border: none;
}
.banner-category-news .right-ct button a
{
	font-size: 20px;
    color: #fff;
    background: none;
    border: 1px solid #ccc;
    display: block;
    padding: 5px 19px;
}
.banner-category-news .right-ct button a i
{
	    padding-left: 11px;
}

.content-ct
{
		margin-top: 50px;
	
}
.content-ct .content-it-ct
{
	    text-align: center;
	       margin-top: 40px;
	    border-bottom: 1px solid #acacac;
}
.content-ct .content-it-ct a {
	color:black;
	text-decoration: none;
}
.content-ct .content-it-ct:last-child
{
	border-bottom: none;
}
.content-ct .content-it-ct p i 
{
	    font-weight: 550;
    font-size: 14px;
}
.content-ct .content-it-ct img
{
	width: 100%;
}
.content-ct .content-it-ct p.content-it
{
	padding-top: 15px;
   
    font-size: 15px;
    text-align: justify;
}
.content-ct .content-it-ct button
{
	background: none;
	border: none;
	margin-bottom: 15px;
}
.content-ct .content-it-ct button a
{
	      color: #fff;
    font-size: 20px;
    background: #fe7105;
    padding: 5px 20px;
    display: block;
    border-radius: 3px;

}
.pagination-ct
{
	margin-top: 25px;
    margin-bottom: 30px;
}
.pagination-ct .frist-page a.page-link
{
	color: #fff;
    background: #33c1aa;
    text-transform: uppercase;
    padding: 10px 40px;
    font-size: 20px;
    border-radius: 6px;
    font-family: 'UTM Bebas';
}
.pagination-ct .frist-page a.page-link i 
{
	padding-left: 5px;
	padding-right: 5px;
}
.page a.page-link
{
	color: #000;
	border: none;
	background: none;
	line-height: 31px;
    font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;

}
.active a.page-link
{
	color: #33c1aa;
}


/*END CATEGORY_MEWS*/


/*DETAIL_NEW*/
.banner-detail-new 
{
	width: 100%;
	height: 200px;
	
	
}
.banner-detail-new p.title-ct-new
{
	text-align: center;
    color: #fff;
    font-size: 48px;
    font-family: 'UTM Bebas';
	margin-top: 85px;
    text-transform: uppercase;
}
.content-detail-new  img
{
	max-width: 100%;
}
.content-detail-new 
{
	font-size: 15px;
	 font-family: 'Open Sans', sans-serif;
}
.content-detail-new .description {
	font-size: 16px;
	line-height: 28px;
	text-align: justify;
}
.content-detail-new .contentView {
	font-size: 16px;
	line-height: 28px;
	text-align: justify;
}
.content-detail-new  .tag {
	margin-top: 20px;
}
.content-detail-new .link-url
{
    margin-top: 40px;
    margin-bottom: 35px;
	color: black;
}
.content-detail-new .link-url a {
	color: black;
}
.content-detail-new .link-url i {
	margin: 0 10px;
}
.content-detail-new .link-url ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.content-detail-new .link-url ul li
{
	display: inline-block;
}
.content-detail-new .link-url ul li a
{
	color: #444;
	font-size: 15px;
	    text-decoration: none;
}
.content-detail-new .content-it-ct p.content-it
{
	    margin-top: 20px;
    margin-bottom: 25px;
}
.content-detail-new .tag span i
{
	    font-size: 20px;
    margin-right: 5px;
}
.content-detail-new .tag ul
{
	list-style: none;
	padding: 0;
	display: inline-block;
}
.content-detail-new .tag ul li
{
	display: inline-block;
}
.content-detail-new .tag ul li a
{
	padding: 1px 10px;
    color: #444;
    text-decoration: none;
    display: block;
    background: #ccc;
    font-weight: 600;
}

.content-detail-new  .involve h3.title-ct-new
{
	    border-top: 3px solid #444;
    display: inline-block;
    padding-top: 5px;
    margin-top: 10px;
}
.content-detail-new  .involve ul
{
	padding-left: 17px;
	margin-top: 5px;
}
.content-detail-new  .involve ul li
{

}
.content-detail-new  .involve ul li a
{
	color: #ff7105;
    font-size: 18px;
    line-height: 36px;
    text-decoration: none;
}

/*END DETAIL-NEW*/

.hidden-md
{
	display: none;
}

@media (min-width: 1200px){
	.container {
		max-width: 1200px;
	}
}

/*---------------*/
/***** Ming *****/
/*---------------*/

figure.pro-item {
	background: #fff;
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 320px;
    max-width: 480px;
    max-height: 430px;
    height: auto;
    text-align: center;
    cursor: pointer;
    padding: 10px;
}

figure.pro-item img {
	    width: 100%;
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.pro-item figcaption {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
figure.pro-item figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 2px solid #fff;
	box-shadow: 0 0 0 30px rgba(255,255,255,0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}

figure.pro-item h3 {
	position: absolute;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
	left: 10px;
    right: 10px;
    bottom: -10px;
}
figure.pro-item h3 a {
	padding: 20px 0;
    background: rgba(0, 0, 0, 0.58);
    color: white !important;
	margin: 0 !Important;
}
figure.pro-item p {
	padding: 1em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}
figure.pro-item  .button {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}
/* figure.pro-item:hover h3 { */
	/* -webkit-transform: scale(0.9); */
	/* transform: scale(0.9); */
/* } */

figure.pro-item:hover figcaption::before,
figure.pro-item:hover p,
figure.pro-item:hover  .button {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.pro-item:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.pro-item:hover img {
	opacity: 0.4;
}
.hello_title {
	 margin-top: 93px;
    text-align: left;
    font-size: 42px;
	    font-family: 'UTM Bebas';
    margin-bottom: 20px;
    font-style: initial;
    line-height: 53px;
}
.btnTry {
	    color: #fff;
    background: #6ebd3e;
    padding: 17px 66px;
    font-size: 24px;
    border-radius: 45px;
    font-family: 'UTM Bebas';
}
.btnTry:hover {
	padding: 20px 40px;
	color: #fff;
}
.expectHello {
	   margin-bottom: 40px;
    font-family: 'UTM Bebas';
    text-align: justify;
    font-size: 28px;
    font-style: italic;
}
.hidePc {
	display: none;
}
@media (max-width: 480px){
	.hello_title {
		margin-top: 20px;
	}
	.hideMobile {
		display: none;
	}
	.hidePc {
		display: block;
	}
	.marketingFacebook {
		height: auto !important;
	}
}

.cost {
	font-size: 24px;
	padding-bottom: 20px;
	background: white;
	border-radius: 10px;
	margin-bottom: 20px;
	padding-left: 27px;
	padding-top: 10px;
	font-weight: 600;
}
.cost .priceOld {
	text-decoration: line-through;

}
.cost .priceDiscount {
	color: red;
}
.Gift {
	padding: 20px 10px 10px 34px;
	margin-top: 30px;
	position: relative;
	text-align: left;
	margin-bottom: 20px;
	background: white;
	border-radius: 15px;
}
.Gift .giftBox {
	position: absolute;
	width: 100px;
	bottom: -18px;
	right: -20px;
}
.Gift .tree {
	bottom: -5px;
	position: absolute;
	left: -183px;
	width: 226px;
}
.Gift p {
    font-size: 16px;
    text-transform: uppercase;
	font-weight: 600;
}
.Gift p .red {
    color: red;
}
.Gift p i {
    color: red;
}
.function {
	margin-top: 30px;
}
.function .info {
	border-left: 2px dashed blue;
	margin-bottom: 0;
	margin-left: 17px;
	padding-left: 21px;
	margin-top: 20px;
}
.function .info i {
	color: red;
}
.register {
	margin-top: 35px;
}

.saleFacebook {
	background: #536269;
	padding-top: 75px;
	padding-bottom: 75px;
}
.saleFacebook .form {
	text-align: right;
}

.saleFacebook h2 {
	margin-bottom: 30px;
	text-align: right;
	color: #fff;
	text-transform: uppercase;
	font-size: 26px;
}
.saleFacebook .img {
	border-left: solid 1px #e5e5e5e5;
}
.saleFacebook .img img{
	max-width: 100%;
	margin-left: 27px;
}

.fbNopadding
     {
         padding: 0;
    }
     section.marketingFacebook
      {
          background: url(../upload-img/bgmaytinh.PNG) no-repeat center; ;
        background-attachment: fixed;
        background-size: cover;
            height: 600px;
            margin: 30px 0;
    }
    section.marketingFacebook .colleftFB
     {
       display: table; 
        
        width: 100%;
            height: 600px;
    }
      section.marketingFacebook .colleftFB .leftFB
    {
        display: table-cell;
        vertical-align: middle;
    }
    section.marketingFacebook .colleftFB .leftFB .content
      {
        
         background-color: rgba(235, 231, 193, 1);
         padding: 20px;
    }
    section.marketingFacebook .colleftFB .leftFB .content h2
      {
        text-align: center;
        color: #444;
        font-size: 30px;
        text-transform: uppercase;
    }
    section.marketingFacebook .colrightFB .rightFB  .wapper .cricle .contentcricle img
      {
        max-width: 100%;
    }
  
      section.marketingFacebook .colrightFB .rightFB 
      {
        position: relative;
        padding: 20px;
    }
     section.marketingFacebook .rightFB .textsologan
	{
        position: absolute;
        top: 60%;
        left: 35%;
        z-index: 9;
        width: 185px;
        height: 42px;
        overflow: hidden;
    }
     section.marketingFacebook .colrightFB .rightFB  .wapper .cricle .contentcricle:hover img
	{
       transform: scale(1.1, 1.1);
       transition: transform 1s;
    }


